Bug 248532 - svn mirror not updated (12hours out of date)
Summary: svn mirror not updated (12hours out of date)
Status: Closed FIXED
Alias: None
Product: Services
Classification: Unclassified
Component: Core Infrastructure (show other bugs)
Version: unspecified
Hardware: Any Any
: --- Affects Only Me
Assignee: Cluster Admin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-08 09:04 UTC by Tobias C. Berner
Modified: 2020-08-10 08:12 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2020-08-08 09:04:11 UTC
Moin moin 

svn.freebsd.org seems to have lost track of repo.freebsd.org:

> svn info | grep ^URL ; svn up                                                                                     
URL: svn+ssh://repo/ports/head
Updating '.':
At revision 544373.

vs 

> svn info | grep ^URL ; svn up
URL: svn://svn.freebsd.org/ports/head
Updating '.':
At revision 544349.


This can also be seen in the webeinterface: 
https://svnweb.freebsd.org/ports/head/


mfg Tobias
Comment 1 Li-Wen Hsu freebsd_committer 2020-08-08 16:31:14 UTC
Issue has been identified and the fix is deployed. Keep it open a bit longer to check if everything is fine.
Comment 2 VVD 2020-08-09 11:58:56 UTC
https://svnweb.freebsd.org updated, but portsnap not yet.
Comment 3 Colin Percival freebsd_committer 2020-08-09 19:52:52 UTC
Portsnap fix deployed, new builds should be available in ~45 minutes.
Comment 4 Colin Percival freebsd_committer 2020-08-09 20:49:22 UTC
Portsnap mirrors are all synched as of 2020-08-09 20:36:27 UTC.
Comment 5 VVD 2020-08-09 21:23:33 UTC
(In reply to Colin Percival from comment #4)
Thanks. Work for me now.
Comment 6 Tobias C. Berner freebsd_committer 2020-08-10 03:40:27 UTC
https://github.com/freebsd/freebsd-ports <-- is still at saturdays r544504
Comment 7 Li-Wen Hsu freebsd_committer 2020-08-10 08:12:35 UTC
(In reply to Tobias C. Berner from comment #6)
GitHub mirror also fixed.